[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: corrupt package message during FC5 install from NFS.



On Thu, 2006-04-20 at 15:52 -0700, Aggarwal, VikasX wrote:
> Hi,
> 
> I am trying to do install from NFS of a  custom distribution which is
> based on FC5test3.
> 
>  
> 
> After formatting the local drive the anaconda-installer  shows message – “The package traceroute-1.0.4-1.2.i386 cannot be opened. This is due to missing file or perhaps the corrupt package. If you are installing from CD media this usually means the CD is corrupt, or the CD drive is unable to read media”.

You probably want to rebase to FC5 GOLD before doing any customisation.
Some of these error paths were caught.

Ensure you have run createrepo on your tree correctly and there are no
I/O errors on tty4.

Paul



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]